Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605359 - Fix MSIX regression from bz595495
Fix MSIX regression from bz595495
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Alex Williamson
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 13:55 EDT by Alex Williamson
Modified: 2010-11-11 14:30 EST (History)
5 users (show)

See Also:
Fixed In Version: qemu-kvm-0.12.1.2-2.82.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:25:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Williamson 2010-06-17 13:55:53 EDT
Description of problem:
A patch for bz595495 inadvertently changed a read long into a read byte.  Fix it.

Version-Release number of selected component (if applicable):
qemu-kvm-0.12.1.2-2.77.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1. code inspection
2.
3.
  
Actual results:
byte read

Expected results:
long read

Additional info:
Comment 1 Alex Williamson 2010-06-17 13:57:00 EDT
upstream patch - http://www.spinics.net/lists/kvm/msg36957.html
Comment 3 RHEL Product and Program Management 2010-06-17 14:13:27 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 7 lihuang 2010-08-01 12:10:07 EDT
verified the patch is included in qemu-kvm-0.12.1.2-2.90.el6.x86_64.rpm
Comment 8 releng-rhel@redhat.com 2010-11-10 16:25:34 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.